




/*
     FILE ARCHIVED ON 9:46:36 Feb 8, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:20:21 Mar 18, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
img {border: 0px;}
a {color:#000000;text-decoration:none;}
a:hover {text-decoration: underline !important;}
a:visited {color:#000000;text-decoration:none;}

div#main {width: 780px; border:2px solid black;}

div#top {font-family: "Garamond";background-image: url(http://www.bigboysandtheirtoys.com/images/background_orange.jpg); background-position: topleft; background-repeat: no-repeat; height: 100px; color:#FFFFFF;padding: 10px 5px 0px 5px;text-align:left;margin:0px;}
div#top a {color:#FFFFFF;text-decoration:none;}

.topbig {font-size:32px;font-weight:bold;}
.topsmall {font-size:10pt;color:#FFFFFF;font-weight:bold;}

div#body {font-size:10pt;text-align:left;padding: 10px 10px 10px 10px;}
div#body img {margin-right: 10px;}
div#body a:link {color:#000000;text-decoration:none;}
div#body a:hover {color:#000000;text-decoration:underline;}
div#body a:visited {color:#000000;text-decoration:none;}
div#body .special {float:left;}
div#body .special li {margin-left:15px;}

div#postbody {clear:both;text-align:left;padding: 5px 5px 5px 5px;}
div#postbody a {color:#000000;font-size:10pt;}

div#siteinfo {display:none;font-size:9pt;text-align:left;padding: 5px 5px 5px 5px;}
div#siteinfo a {font-size:9pt;color:#000000;}

div#sitedisclaim {display:none;font-size:9pt;text-align:left;padding: 5px 5px 5px 5px;}
div#sitedisclaim a {font-size:9pt;color:#000000;}

.seasonal {display:none;}.redsmllnk {
	font-size:12px;
}
#nav {
	margin:0px;
}
